path: /build/build/perl-Text-ParseWords-virtual-3.300.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Text-ParseWords -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Text-ParseWords
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Text-ParseWords && luet-portage
    --dir /pkgdir/perl-Text-ParseWords virtual/perl-Text-ParseWords && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:b1f704f92b06d604b3d38bdc6b5bdd278d9166476d585b0514a4f456f90a95f8
  package:
    name: perl-Text-ParseWords
    version: 3.300.0+1
    category: virtual
    requires:
    - name: perl-Test-Harness
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Text-ParseWords
    uri:
    - ""
    buildtimestamp: 2025-02-02 13:33:09.581657072 +0000 UTC m=+103.132110149
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/Text-ParseWords-3.300.0
        ) dev-lang/perl:= !<perl-core/Text-ParseWords-3.300.0 !>perl-core/Text-ParseWords-3.300.0-r999'
      emerge.packages: virtual/perl-Text-ParseWords
      kit: perl-kit
      original.package.name: virtual/perl-Text-ParseWords
      original.package.slot: "0"
      original.package.version: 3.300.0-r7
    treedir: /build/packages
  package_dir: /pkgdir/perl-Text-ParseWords
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4e33c93bce9569e9147e4a1ebcfb0c79b7474685eee915af395faab7b2b23d89
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/BUILD_TIME
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CATEGORY
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CBUILD
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CFLAGS
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CHOST
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/COUNTER
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CTARGET
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CXX
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/CXXFLAGS
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/DEFINED_PHASES
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/DESCRIPTION
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/EAPI
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/FEATURES
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/IUSE
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/KEYWORDS
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/LDFLAGS
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/LICENSE
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/PF
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/RDEPEND
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/SIZE
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/SLOT
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/USE
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/environment.bz2
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/perl-Text-ParseWords-3.300.0-r7.ebuild
- var/db/pkg/virtual/perl-Text-ParseWords-3.300.0-r7/repository
package_cacheimage: ""
runtime:
  name: perl-Text-ParseWords
  version: 3.300.0+1
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Text-ParseWords
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/Text-ParseWords-3.300.0
      ) dev-lang/perl:= !<perl-core/Text-ParseWords-3.300.0 !>perl-core/Text-ParseWords-3.300.0-r999'
    emerge.packages: virtual/perl-Text-ParseWords
    kit: perl-kit
    original.package.name: virtual/perl-Text-ParseWords
    original.package.slot: "0"
    original.package.version: 3.300.0-r7
